List:General Discussion« Previous MessageNext Message »
From:Mechain Marc Date:January 5 2005 9:16am
Subject:RE: MyODBC 3.5.9 and MySQL 4.1.8
View as plain text  
Have a look at:

http://dev.mysql.com/doc/mysql/en/Old_client.html

Marc.

-----Message d'origine-----
De : nikos [mailto:nikos@stripped]
Envoyé : mercredi 5 janvier 2005 10:09
À : mysql@stripped
Objet : MyODBC 3.5.9 and MySQL 4.1.8



Hello list and happy new year.

Recently I've install mysql 4.1 on win 2000 with IIS 5 and works
perfect. My problem is that when i'm trying to make a connection with
myodbc (latest release) as localhost I got the following message:
"Client does not support authentication protocol requestet by server.
Consider upgrading mysql client". 

MyODBC whorks fine because I 've allready make connection throw lan on a
Linux RH-9 with apache and mysql 4.0.22

Any suggestions?
Thanky you


-- 
MySQL General Mailing List
For list archives: http://lists.mysql.com/mysql
To unsubscribe:    http://lists.mysql.com/mysql?unsub=1

Thread
MyODBC 3.5.9 and MySQL 4.1.8nikos5 Jan
RE: MyODBC 3.5.9 and MySQL 4.1.8Mechain Marc5 Jan
  • RE: MyODBC 3.5.9 and MySQL 4.1.8Homam S.A.5 Jan
RE: MyODBC 3.5.9 and MySQL 4.1.8Tom Crimmins5 Jan
  • RE: MyODBC 3.5.9 and MySQL 4.1.8Homam S.A.5 Jan
    • Re: MyODBC 3.5.9 and MySQL 4.1.8Prasad Mhatre6 Jan